# Package com.pb.lisdk.maptiling

Interface Summary
ITileCoordinate: A tile coordinate identifies the position of a tile within its parent grid.
ITileCoordinateRange: A tile coordinate range represents a contiguous sequence of tile coordinates.
ITileGrid: A tile grid divides a rectangular geographic region into tiles.

Class Summary
TileGridBuilder: A builder class for `ITileGrid` instances.

Exception Summary
IncompatibleAspectRatioException: Thrown when the tile aspect ratio is incompatible with the map bounds aspect ratio.
InvalidLevelException: Thrown when the level for a tile grid is outside of the minimum or maximum level.
InvalidRowOrColumnException: Thrown when the row and/or column is outside the minimum or maximum allowed values.
MapPointOutsideOfGridBoundsException: Thrown when a map point is outside of the tile grid bounds.